html {
  font-size: 16px;
  line-height: 150%;
}
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #333;
  overflow-x: hidden;
  font-weight: 400;
}
:root {
  --blue-text: #204a7c;
  --link-color: #035fd6;
  --block-border: #024ba9;
  --block-bg: #baddfd;
  --gray-text: #555a61;
}
@media only screen and (max-width:992px) {
  body {
    font-size: 16px;
    }
  }
.container {
  max-width: 1300px; 
}
.custom-container {
  width: 1600px !important;
}
@media (min-width: 1300px) {
  .custom-container{
    width: 1100px;
  }
}

@media (min-width: 1100px) {
  .custom-container{
    width: 1000px;
  }
}

@media (min-width: 768px) {
  .custom-container{
    width: 650px;
  }
}
.front-page .col-md-12, .col-lg-12 {
  padding-right: 0;
  padding-left: 0;
}
.front-page .region-content {
  padding: 0;
}
.front-page .container-fluid {
  padding-right: 0;
  padding-left: 0;
  margin-right: 0;
  margin-left: 0;
}
a {
  color: var(--link-color);
}
a:hover {
  color: #008ab2;
  text-decoration: underline;
}
#toTop a.scrollUp {
  background-color: #0b5bc3;
}
.social-media > a {
  background-color: #0b5bc3;
}
.main-header nav {
  background: transparent;
}
.navbar-default {
  background: transparent;
}
.main-header {
  background-size: cover;
  position: relative;
  background: #ffffff no-repeat center center;
}
.main-header .block.search-block-form {
  /* display: inline-block; */
  /* margin-left: 47% */
  float: right;
  margin-top: 20px;
}
#search-block-form input {
  height: 25px;
  font-size: 12px;
}
#search-block-form .form-actions {
  bottom: 4px;
}
#search-block-form .fa-search {
  color: #0b5bc3;
  font-size: 16px;
  left: 55%;
  top: 36%;
}
input, button, select, textarea {
  border: 1px solid #016584;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #016584;
}
.region-promo {
  background-color: #107b93;
  font-size: 14px;
  padding: 4px 25px 35px 0;
  margin: 0;
  color: #fff;
  display: block;
}
.region-promo .hide-div button {
  background-color: transparent;
  color: #fff;
  margin-left: 95%;
  font-weight: 700;
  font-size: 16px;
  border: none;
  padding: 0;
  line-height: 12px;
}
.region-header .site-branding {
  display: inline-block;
  vertical-align: top;
}
.brand.logo img {
  width: 170px;
}
.region-header #block-headerusclivarspellout-2 {
  display: inline-block;
  width: 200px;
}
p.header-spellout {
  font-size: 1em;
  margin: 35px 0 0 0;
}
p.header-spellout a {
  font-weight: 600;
	color: var(--blue-text);
}
.front-page #wrapper .content-layout {
  background: white;
}
h1, h1 a {
  font-size: 2rem;
  font-weight: 600;
	font-size: 1.8rem;
  margin-bottom: 2em;
  color: var(--blue-text);
  line-height: normal;
}
.front-page h1.page-title {
  margin-left: 9000px;
  font-size: 0;
	margin-bottom: 0;
}
h2, h2 a, .block h2, .block h2 a {
  font-size: 1.6rem;
  font-weight: 600;
}
h2, .block h2 {
  color: var(--blue-text);
}
.block h2.title  {
  text-transform: none;
  color: var(--blue-text);
}
h3, h3 a, .block h3, .block h3 a {
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--blue-text);
}
h4 {
  color: var(--blue-text);
}
h4, h4 a {
  font-size: 1.05rem;
  font-weight: 600;
}
#block-customint-account-menu .menu-item {
  display: inline;
  padding-left: 20px;
}
.btn, input[type="submit"] {
  background-color: var(--blue-text);
}
ul, ol {
  margin-bottom: 30px;
}
li {
  margin-left: 30px;
  margin-bottom: 15px;
}
.field__label {
  font-weight: 600;
}
.menu--account {
  background-color: #bbf4f0;
}
/*******  Front Page   *********************/
/*******  Slideshow *************************************/
.container.slideshow {
	max-width: 2000px;
}
.container-fluid.slideshow {
	padding-right: 0;
	padding-left: 0;
}
.carousel-caption {
	background-color: transparent;
	background: none transparent;
	color: #ffffff;
  line-height: 36px;
  top: 22%;
  padding: 0;
}
.block h1.h1-home {
  text-shadow: 2px 2px 3rem #00346c, 2px 2px 3rem #00346c, 2px 2px 1rem #00346c;
  font-weight: 600;
  font-size: 1.7rem;
  margin-top: 40px;
  color: #fff;
  line-height: 1.3;
  letter-spacing: .05em;
}
.block h2.h2-banner {
  font-size: 2.8rem;
  font-weight: 600;
  color: white;
  text-shadow: 2px 2px 3rem #00346c, 2px 2px 2rem #00346c;
  line-height: normal;
}
@media screen and (max-width: 990px) {
  .block h2.h2-banner {
    font-size: 2.2rem;
  }
  .block h1.h1-home {
    font-size: 1.5rem;
    margin-top: 5px;
  }
  .carousel-caption {
    top: 10%;
  }
}
@media screen and (max-width: 810px) {
  .carousel-caption {
    top: 5%;
  }
  .block h2.h2-banner {
    font-size: 2.3rem;
  }
  .block h1.h1-home {
    font-size: 1.5rem;
    margin-top: 5px;
  }
}
@media screen and (max-width: 530px) {
  .carousel-caption {
    top: 5%;
  }
  .block h2.h2-banner {
    font-size: 1.4rem;
    margin-top: -30px;
  }
  .block h1.h1-home {
    font-size: 1.2rem;
    margin-top: 5px;
  }
  #block-research {
    margin-top: 60px;
  }
}
/********** End of Carousel *****************/
.front-page .views-field-title {
  font-size: 1em;
  line-height: 20px;
  font-weight: 600;
  margin-bottom: 8px;
}

/************** Top Who We Are Block **************/
#block-research .container.research-top {
  padding: 30px 100px;
  background-image: url('../images/sea-sky-water-blue-1200.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.front-research .front-research-content {
  padding: 5px 40px;
  background-color: rgb(23, 88, 97);
  background-color: rgba(23, 88, 97, 0.88);
  color: #fff;
  font-weight: 400;
  font-size: 0.8rem;
}
.front-research .front-research-content h2 {
  color: #ffffff;
}
.inner-front-top-block {
  border-top: 4px solid #03a9d9;
  border-bottom: 4px solid #03a9d9;
  margin-bottom: 40px;
  padding-left: 0;
  padding-right: 0;
}
.front-top-block .front-top-block-content p {
  font-size: 1.1rem;
}

#block-research .front-research-content p {
  font-size: 1.1rem;
}

@media only screen and (max-width: 990px) {
  .front-page #wrapper .block  h2{
    font-size: 1.2rem;
  }
  .inner-front-top-block.col-md-12 {
    padding-left: 10px;
    padding-right: 0;
  }
  #block-research .container.research-top {
    top: 2%;
    font-size: 0.8rem;
    padding: 5px 5px;
    background-image: url('../images/sea-sky-water-blue-700-2.jpg');
    background-size: 100% auto;
  }
  
} 
/*********** Front Research Block **************/

.research-block-heading {
  font-size: 1.1rem;
  font-weight: 400;
  margin-top: 10px;
  margin-bottom: 25px;
  text-align: center;

  letter-spacing: -0;
}
.research-block-heading a {
  color: #003d8b;
}
.container.flexes {
  display: flex;
  flex-flow: row wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 700px;
}
.container.flexes.wide {
  max-width: 1200px;
}
.container.flexes .item {
  flex-grow: 1;
  flex-shrink: 2;
  /* flex-basis: 30%; */
  flex-basis: 20%;
  margin-bottom: 30px;
}
#block-research p.carbon-biochem {
  letter-spacing: -0.7px;
}
#block-research h3 {
  margin-bottom: 45px;
  margin-top: 50px;
  padding: 5px 50px;
  border-bottom: 3px solid #03a9d9;
}
.container.flexes .research-block-img {
  text-align: center;
}
@media only screen and (max-width:992px) {
  .container.flexes .item {
    flex-basis: 90%;
    }
  .container.flexes {
    padding-left: 0;
    max-width: 95%;
  }
  }
/***  Card equal height for each in a row ****/
@media (min-width: 768px) {
  .row.equal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
  }
}

.row.equal > div {
  display: flex;
}
/***** Following overwrites D Views Grid ******/
.views-view-grid .views-col {
  float: left;
}
.block-views h2.front-grid-h2, .front-page .block .front-webinars-block .block h2 {
  font-size: 1.5rem;
  color: var(--blue-text);
}
.block-views h2.front-grid-h2 {
  padding-left: 20px;
  margin-bottom: 0;
}

.front-page #block-research h2 {
  color: #ffffff;
  text-shadow: 2px 2px 3rem #000000, 2px 2px 1rem #000000;
}
/**** Announcements Front Page *****/
.block-views-blockannouncements-front-page-block-block-1, .block-views-blockresearch-highlights-block-2 {
  margin-top: 65px;
}
.block-views-blockannouncements-front-page-block-block-1 {
  background-color: rgb(37, 128, 142);
  background-color: rgba(37, 128, 142, 0.4);
  background-image: url('../images/iceburg-1-2670.jpg');
  background-size: cover;
  background-position: 80%;
  padding: 40px 0 0 0;
}

.block-views-blockannouncements-front-page-block-block-1 .pager__item.is-active {
  display: none;
}
li.pager__item {
  margin-left: 0;
}
.pager li>a {
  border-radius: 0;
  font-weight: 600;
  border: none;
}
.pager li.is-active > a {
  color: lightseagreen;
}
.block-views-blockannouncements-front-page-block-block-1 .view-header p, .block-views-blockresearch-highlights-block-2 .view-header p {
  margin: 24px 14px 0 0;
  font-size: 0.95rem;
  text-align: right;
}

.front-page .view-announcements-front-page-block .views-col, .block-views-blockresearch-highlights-block-2 .views-col{
  margin-bottom: 20px;
}
.front-page .view-announcements-front-page-block .views-col .inner-div, .block-views-blockresearch-highlights-block-2 .views-col .inner-div {
  border: 1px solid #9c9e9f;
  background-color: #eef3f5;
  padding: 0;
  flex-grow: 1;
}
@media screen and (max-width: 765px) {
  .front-page .view-announcements-front-page-block .views-col .inner-div, .block-views-blockresearch-highlights-block-2 .views-col .inner-div {
    flex-grow: 0;
    width: 440px;
  }
}
.front-page .view-announcements-front-page-block .views-col .grid-card-content, .block-views-blockresearch-highlights-block-2 .views-col .grid-card-content {
  padding: 0 15px 0 15px;
}
.front-page .view-announcements-front-page-block .views-col .grid-card-content h3.grid-card-title, .block-views-blockresearch-highlights-block-2 .views-col .grid-card-content h3.grid-card-title a, .poster-gallery .grid-card-content h3 a {
  font-size: 18px;
  font-weight: 600;
  line-height: 1.3rem;
  margin-top:10px;
  margin-bottom: 0;
  color: var(--blue-text);
}
.front-page .view-announcements-front-page-block .views-field-field-announce-thumbnail, .block-views-blockresearch-highlights-block-2 .views-field-field-research-thumbnail {
  background-color: #fff;
}
.block-views-blockresearch-highlights-block-2 .views-col .grid-card-content h3.grid-card-title a {
  color: var(--link-color);
}

.poster-gallery .views-col {
  margin-bottom: 20px;
}
.poster-gallery .grid-card-content {
  width: 220px;
}
.poster-gallery .grid-card-content h3 a {
  color: var(--link-color);
  font-size: 1rem;
  font-weight: 400;
}
.block-views-blockresearch-highlights-block-2 .views-col .grid-card-content h3 a {
  color: var(--link-color);
}
.front-page .view-announcements-front-page-block .views-col .grid-card-content  p, .block-views-blockresearch-highlights-block-2 .views-col .grid-card-content  p {
  font-size: 15px;
  line-height: normal;
  margin-top: 14px;
}
.front-page .view-announcements-front-page-block .pager {
  margin: 0 0 0 0;
}
@media only screen and (min-width:650px) {
  .front-page .view-announcements-front-page-block .pager {
    margin: -10px 0 0 0;
  }
}

/***********  Buttons ********/
a.link-button {
	background: #ffffff;
  padding: 5px 14px 5px;
  border: 2px solid #376c94;
  text-decoration: none;
  font-weight: 600;
  vertical-align: middle;
  margin: 20px 0 10px 0;
  line-height: 16px;
}
a.link-button:hover {
  background: #eeeeee;
}
input[type="submit"] {
  background-color: #0b5bc3;
}
input[type="submit"]:hover, #toTop a.scrollUp:hover {
  background-color: #0483a1;
}
/************** Footer  *****************/
#footer {
  background-color: #042630;
}
#footer .footer-widgets .block {
  background-color:#042630;
  color: #cfcfcf;
  font-size: 1rem;
  line-height: 140%;
}
#footer .footer-widgets .block a {
  color: #cfcfcf;;
}
#footer .footer-ribbon {
  background-color:#042630;
  color: #cfcfcf;
}
#footer .footer-ribbon a {
  color: white;
}
#footer .footer-widgets .block h2 {
  color: white;
  font-size: 1.2rem;
}
#footer .footer-widgets .block a:hover {
  color: #a9ebff;
}
.footer-space #block-fundersfooterblock {
  text-align: center;
}
.footer-space #block-fundersfooterblock .container {
  padding-right: 0;
  padding-left: 0;
}

#block-fundersfooterblock .field--name-body .funding {
  color: #ffffff;
  text-align: center;
}
#block-fundersfooterblock #logo-footer img {
  margin-right: 12px;
}
#block-researchinfooter p {
  margin: 0 0 9px 0;
}
#block-followusblock #mc_embed_signup form {
  background: #042630;
  padding: 10px 0 0 0 !important;
}
#mc_embed_signup .button {
  background-color: #035fd6 !important;
  border-radius: 0 !important;
}
.social-media {
  text-align: left;
}
.social-media > a {
  margin: 0 8px 0 0;
}
/******* Blocks Sidebar *********/
.region-sidebar-second .block {
  border: 1px solid #05459a;
  padding: 10px 10px 15px 10px;
  margin-bottom: 1em;
  margin-top: 40px;
  width: 285px;
}
.region-sidebar-second .block h2 {
  font-size: 1.2rem;
  margin: 1rem 0 1rem 0;
}
/*********** Menu Blocks *************/
#wrapper .block-menu li.menu-item {
  padding-top: 0.8em;
}
#wrapper .block-menu li.menu-item .menu-title {
  font-size: 1.3rem;
  font-weight: 600;
  color: #2e4561;
}

/************* Images **************/
/* had  img before next  2 */
.align-right {
  margin: 20px 0 20px 35px;
}
.align-left {
  margin: 20px 35px 20px 0;
}
/********** Views *********************/

.views-row {
	/* margin: 2em 0; */
	clear: left;
  margin-bottom: 3em;
}
.front-announcements .views-row, .front-research-hi .views-row {
  margin: 2em 0;
}

.views-field-title {
	font-size: 1.3em;
  font-weight: 600;
}
.poster-gallery.view .views-field-title, .poster-gallery.view .views-field-title-1 {
  font-size: 1rem;
}
.block-views h2 {
  font-size: 1.4rem;
  font-weight: 600;
}
.views-row h3 {
  font-size: 1rem;
  font-weight: 600;
  color: var(--blue-text);
}
.view-id-announcements_front_page_block h4 {
  font-size: 1.2rem;
  font-weight: 600;
}
.all-announcements .views-row .views-field-field-announce-date h3 {
  margin-bottom: 25px;
  font-size: 1.2em;
  font-weight: 400;
  color: var(--gray-text);
}
.not-front .views-field.views-field-field-research-date {
  font-style: italic;
  margin-bottom: 20px;
}

.block-views-blockresearch-highlights-block-1 .views-field-field-research-thumbnail {
  margin-bottom: 1em;
}
.block-views-blockresearch-highlights-block-1 .views-field-body {
	margin-left: 234px;
}
.sidebar-second .block-views > h2 {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: normal;
}
.view .views-row .taxonomy-term h2 a {
  font-size: 1.1rem;
  font-weight: 400;
}
.view-taxonomy-term .views-field-field-research-thumbnail {
	float: left;
  margin-right: 2em;
  margin-bottom: 4em;
}
@media screen and (max-width: 600px) {
  .view-taxonomy-term .views-field-field-research-thumbnail {
    float: none;
    margin-right: 0;
    margin-bottom: 1em;
  }
}
.block-views-blockresearch-highlights-topics-block-1 .view .views-row .taxonomy-term h2 {
  margin-top: 8px;
  margin-bottom: 8px;
}
.block-views-blockresearch-highlights-topics-block-1 .view .views-row {
  margin: 1.2em 0;
}
.view-research-highlights-topics .view-footer {
  font-weight: 700;
}
.view-meetings-workshops .views-row {
  margin-bottom: 2em;
}
.block-views .view-meetings-workshops .views-field-field-meeting-date-range .field-content {
  font-size: 1rem;
  line-height: 130%;
} 
.view-meetings-workshops h2.field-content, .view-meetings-workshops h2.field-content a {
  font-size: 1.4rem;
}
/************** Table Styling  ********/
/*********** Agenda View Table *******************/
.agenda-view, .nice-table {
  overflow-x: auto;
}
.nice-table thead th {
  background-color: #bfd8ed;
}
.nice-views-table thead th {
  background-color: #ceced5;
  border: 1px solid #dddddd;
  padding: 4px;
  vertical-align: top;
  font-size: 14px;
}
.agenda-view table,  .poster-view table,  .view-abstract-schedule-nodes table {
	border: 1px solid #aaaaaa;
	margin-bottom: 25px;
	font-size: 16px;
  width: 100%;
}
.agenda-view table  tr,  .poster-view table  tr {
	background-color: #ffffff;
}
.agenda-view table th,  .poster-view table th {
  background-color: #e4dbbe;
  width: 1px;
}
.agenda-view table td,  .agenda-view table th,  .poster-view table td,  .poster-view table th,  .view-abstract-schedule-nodes table th,  .view-abstract-schedule-nodes td, .nice-table th, .nice-table td {
	padding: 6px 8px;
	border: 1px solid #666666;
}
.nice-views-table td {
  padding: 4px;
  vertical-align: top;
  font-size: 14px;
  border-bottom: 1px solid #ccc;
}
.agenda-view table td, .poster-view table td, .view-abstract-schedule-nodes td, .nice-table td {
  vertical-align: top;
}
.agenda-view table td p, .poster-view table td p, .view-abstract-schedule-nodes td p, .nice-table p {
	margin: 0;
}
.agenda-view table td ul, .poster-view table td ul,  .view-abstract-schedule-nodes td ul {
	margin: 0 0 10px 45px;
}
.agenda-view table td li,  .poster-view table td li,  .view-abstract-schedule-nodes td li, .nice-table li {
	margin-bottom: 0;
	line-height: 20px;
}
.agenda-view table caption,  .poster-view table caption, .nice-table caption {
	border: 1px solid #333333;
	padding: 12px;
	font-size: 20px;
	font-weight: 600;
  background-color: var(--block-bg);
  color: #292238;
}
.poster-view tr td .session {
	font-weight: 600;
}
.view-abstract-schedule-nodes th.views-field-title {
	width: 20%;
}
.view-abstract-schedule-nodes.abstract-listing-nodes th.views-field-title {
	width: 50%;
}
.view-abstract-schedule-nodes th.views-field-field-abstract-day {
	width: 10%;
}
.view-abstract-schedule-nodes th.views-field-field-abstr-time, .agenda-view table th.views-field-field-time, .agenda-view table th.views-field-field-abstr-time {
	width: 8%;
}
.agenda-view table th.views-field-field-agenda-text, .agenda-view table th.views-field-field-abstr-agenda-text {
	width: 46%;
}
.view-abstract-schedule-nodes th.views-field-field-sort-order {
	width: 6%;
}

/********* Meeting pages ***********/
.field--name-field-banner-reusable-image p {
  font-size: 0.8rem;
  font-style: italic;
  color: #555;
}
.field--name-field-meeting-date-range {
  font-size: 1.3rem;
  margin-top: 30px;
}
.field--name-field-multi-meeting-location, .field--name-field-meeting-location {
  font-size: 1.3rem;
  margin-bottom: 20px;
}
.field--name-field-meeting-menu-block, .field--name-field-information-block  {
  border: 1px solid #05459a;
  padding: 15px;
  margin-bottom: 1em;
  width: 285px;
}
.field--name-field-meeting-menu-block h2, .field--name-field-information-block h2 {
  font-size: 1.2rem;
  margin: 1rem 0 1rem 0;
}
.field--name-field-meeting-menu-block h3, .field--name-field-information-block h3 {
  font-size: 1.1rem;
  margin: 1rem 0 1rem 0;
}
.field--name-field-meeting-menu-block p, .field--name-field-information-block p {
  margin: 0 0 8px 0;
}
.node--type-meeting-multi-page #wrapper .field--name-body {
  margin-top: 3rem;
}
.node--type-meeting-multi-page h2, .node--type-meeting-multi-page h2 a {
  font-size: 1.4rem;
}
/****** Paragraphs CSS  ***************************/
.paragraph > .paragraph__column {
	padding-bottom: 0;
}
.paragraph .field--name-bp-image-field,
.paragraph .field--name-field-caption, .paragraph .field--name-field-link-large-image {
	font-size: 0.9em;
	max-width: 80%;
	height: auto;
	text-align: left;
	margin: 5px auto;
    color:#414141;
}
.paragraph.paragraph--type--bp-image {
	border: 2px solid #aaaaaa;
	padding: 30px 0 10px 0;
}
/****************** Abstract Collection Content Type ********/
.node-type-abstract-collection .field.field-name-field-presenters-name {
	margin-bottom: 15px;
}

body[class^="page-node-type-abstract-collection"] .field--name-field-abstract-first-name, body[class^="page-node-type-abstract-collection"] .field--name-field-abstract-last-name, 
body[class^="page-node-type-abstract-collection"] div[class^="co-author-first"],
body[class^="page-node-type-abstract-collection"] div[class*="co-author-last"]
{
	display: inline;
	float: left;
	line-height: 17px;
  margin-bottom: 6px;
  margin-right: 5px;
}
body[class^="page-node-type-abstract-collection"] .field--name-field-abstract-first-name,
  body[class^="page-node-type-abstract-collection"] div[class*="field-name-field-co-author-first"] {
	margin-right: 5px;
}
body[class^="page-node-type-abstract-collection"] div[class*="-affiliation"], .node--type-poster-abstr-page div[class*="-affiliation"] {
	float: left;
  line-height: 17px;
  margin-bottom: 50px;
  margin-right: 5px;
}
body[class^="page-node-type-abstract-collection"] div[class*="-first-name"] {
	clear: both;
}
body[class^="page-node-type-abstract-collection"] div[class*="-3"] {
	margin-bottom: 20px;
}
.node--type-poster-abstr-page .field--name-field-author-names-affiliations {
  margin-bottom: 20px;
}
.node--type-poster-abstr-page .field--name-field-author-names-affiliations p {
  margin: 0 0 8px;
}
body[class^="page-node-type-abstract-collection"] .field--name-field-abstract-poster-file, .node--type-poster-abstr-page .field--name-field-poster-pdf {
  display: none;
}
body[class^="page-node-type-abstract-collection"] p.poster-link, .node--type-poster-abstr-page p.poster-link {
  clear: left;
  margin-top: 20px;
}

.page-node-type-abstract-collection .field--name-field-poster-image img, .node--type-poster-abstr-page .field--name-field-poster-img img {
  border: 2px solid #3b546b;
  margin-bottom: 40px;
}
body[class^="page-node-type-abstract-collection"] div[class*="session"] {
	margin: 40px 0;
	font-size: 1.1rem;
	font-style: oblique;
  font-weight: bold;
  clear: both;
}
body[class^="page-node-type-abstract-collection"] .field-or-poster .field-item {
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 0 40px;
	color: #186bdb;
	border-bottom: 1px solid #cecece;
}
body[class^="page-node-type-abstract-collection"] .field-abstract-text, .node--type-poster-abstr-page .field--name-body {
	clear: both;
	margin-top: 50px;
	margin-bottom: 50px;
}
.page-node-type-abstract-collection a.link-button, .node--type-poster-abstr-page a.link-button {
  margin-top: 40px;
}
.page-node-type-abstract-collection .field-abstract-file {
  margin-top: 25px;
}
body[class^="page-node-type-abstract-collection"] p.abstract-label, .node--type-poster-abstr-page p.abstract-label {
	font-size: 1.1rem;
	font-weight: bold;
	margin: 0 0 40px 0;
	color: #186bdb;
	font-size: bold;
	border-bottom: 1px solid #acacac;
}
.page-node-type-abstract-collection .field--name-field-abstr-coll-comments { 
  margin: 45px 25px 0 25px;
  padding: 15px;
  border: 1px solid #1d1a9b;
}
.field--name-field-abstr-coll-comments h4 { 
  font-style: italic;
}
/********** Research Highlights *******************************/
.page-node-type-research-highlights .field--name-field-research-date {
  color: #878787;
  font-style: italic;
  font-size: 0.9rem;
  margin-bottom: 20px;
}
.page-node-type-research-highlights .paragraph--type--bp-image {
  margin-bottom: 25px;
}
.page-node-type-research-highlights .field--name-field-research-written-by .field__label {
  font-weight: 400;
  font-style: italic;
}
.page-node-type-research-highlights .field--name-field-research-written-by {
  font-style: italic;
}
.page-node-type-research-highlights .field--name-field-research-source {
  margin-top: 20px;
  border-top: 2px solid #cccccc;
  padding-top: 8px;
}
.page-node-type-research-highlights .field--name-field-research-authors {
  margin-bottom: 25px;
  border-bottom: 2px solid #cccccc;
}
.page-node-type-research-highlights .field--name-field-research-tags .field__item {
  margin-bottom: 30px;
  padding-top: 6px;
}
.page-node-type-research-highlights .field--name-field-research-tags .field__item {
  display: inline;
  margin-right: 25px;
}
.view-research-highlights .views-field-field-short-description {
  margin-top: -16px;
}
/*********** Upcoming Webinars *******/
div[class^="block-views-blockpast-webinars-block-"] .view-past-webinars .views-field-title {
  font-size: 1rem;
  margin-bottom: 10px;
}
div[class^="block-views-blockpast-webinars-block-"] .view-past-webinars h3 {
  font-size: 1rem;
}
.front-page .front-webinars-block .views-field-field-date-webinar {
  margin-bottom: 0;
  color: #525252;
}
div[class^="block-views-blockpast-webinars-block-"] .view-past-webinars .views-field-field-all-presenters-and-affilia .views-label, div[class^="block-views-blockpast-webinars-block-"] .view-past-webinars .views-field-title .views-label, .front-page .front-webinars-block .views-field-field-date-webinar span {
  font-weight: 600;
  float: left;
  margin-right: 10px;
}
.front-page .front-webinars-block .views-field-field-all-presenters-and-affilia p {
  margin: 0 0 8px 0;
}
.front-page .front-webinars-block .views-field-body p {
  font-style: italic;
}
/****************** Front Page Upcoming Webinars *******/
.block.block-views-blockpast-webinars-block-12 {
  margin-bottom: 0;
}
.block-views-blockpast-webinars-block-12 .row {
  background-color: rgb(37, 128, 142);
  background-color: rgba(37, 128, 142, 0.4);
  background-image: url('../images/beach-calm-3-2800.jpg');
  background-size: cover;
  padding-bottom: 20px;
}
.block-views-blockpast-webinars-block-12 .front-webinars-block {
  margin-top: 20px;
  padding: 10px 55px;
  background-color: rgb(240,251,251);
  background-color: rgba(240,251,251,0.7);
} 
.block-views-blockpast-webinars-block-12 .views-row {
  padding: 8px 0;
  margin: 0;
}
.front-page .front-webinars-block h3 {
  font-size: 1.2rem;
  font-weight: 600;
}
.front-page .front-webinars-block .views-field-title .field-content {
  font-weight: 400;
}
.views-label-field-all-presenters-and-affilia {
  font-weight: 600;
}
.front-page .block-views-blockpast-webinars-block-12 .views-field-title {
  margin-bottom: 0;
}
.block-views-blockpast-webinars-block-12 .view-footer {
  margin-top: 20px;
}
/*********************** Past Webinars  *****************/
.view-all-webinars-internal-page .paragraph>.paragraph__column {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.view-all-webinars-internal-page .paragraph p {
  margin: 0 0 10px 0;
}
.view-past-webinars .views-row {
  margin-bottom: 0;
}
.view-past-webinars .views-field-title {
  font-size: 1em;
}
.view-past-webinars .form--inline .form-actions, .view-all-webinars-internal-page .form--inline .form-actions {
  clear: none;
}
.view-all-webinars-internal-page .views-field-field-webinar-series {
  font-weight: 600;
  margin-bottom: 6px;
}
.view-all-webinars-internal-page .views-field-field-url-webinar, .view-all-webinars-internal-page .views-field-field-all-presenters-and-affilia, .view-all-webinars-internal-page .views-field-body, .view-all-webinars-internal-page .views-field-field-link-plus-authors {
  font-size: 16px;
  margin-left: 30px;
}
/********* Testimonial Page ********/
.page-node-type-testimonial .field--name-field-testimonial-affiliation {
	padding-bottom: 50px;
	font-size: 18px;
	font-style: italic;
}
.page-node-type-testimonial .field--name-field-testimonial-large-image img {
	 border: 2px solid #444444;
	 padding: 18px;
	 float: left;
	 margin: 0 50px 30px 0;
	}
.page-node-type-testimonial .node__content .field--name-body {
	margin-top: 110px;
	width: 550px;
	float: right;
}
.page-node-type-testimonial .node__content .field--name-body::before {
	content: url("/sites/default/files/images/left-quotes-40-2.png");
	padding-bottom: 15px;
}
.page-node-type-testimonial .node__content .field--name-body::after {
	content: url("/sites/default/files/images/right-quotes-40.png");
	float: right;
}
.view-testimonials .views-field-field-full-name {
  font-size: 1.2rem;
}

.view-newsletters img {
  margin-bottom: 30px;
}
p.quarter-year {
  line-height: 1.2;
  margin-bottom: 10px;
}
p.quarter-year a {
  font-size: 1.1rem;
  line-height: 1.2;
}
/***** Top Widget block *************/
.topwidget .block {
  min-height: 500px;
  background-color: #e9f5ff;
}
.topwidget p, .topwidget ul {
  text-align: left;
}
.topwidget .block h2 {
  font-size: 1.3rem;
}
/******** Styles Dropdown **********/
span.red  {
	color: #d31f41;	
}
span.gray {
	color: #888888;	
}
p.clear-both {
    clear: both;
}
p.left-indent-40 {
  padding-left: 40px;
}
p.largetext {
	font-size: 1.2rem;		
}
p.smalltext {
  font-size: 0.8rem;
}
p.attribution {
	text-align: right !important;
	font-style: italic;
	margin: -22px 0 20px 0 !important;
	color: #9d9d9d !important;
}
h2.small-h2 {
  font-size: 1rem;
}
/********  Field Wide Banner  ***********/
#top-banner img {
  height: 200px;
  width: 100%;
  object-fit: cover;
  background-position: 50%;
}
.form-composite > .fieldset-wrapper > .description, .form-item .description {
  font-size: 14px;
  color: #555;
  line-height: 150%;
}
/****************** Blog and Comments **********************/
.node-blog-post-form .field--name-body .filter-wrapper {
	display: none;
}
.node--type-blog-post .field--name-body {
	margin: 20px 0 10px 0;
}
.node--type-blog-post .node__links ul.links.inline, .node--type-blog-post .author-details {
	display: none;
} 
.block-views-blockblog-decadal-fore-block-1 .views-field-field-date-posted-blog, .block-views-blockblog-decadal-fore-block-1 .views-field-field-author-blog {
	font-size: 15px;
	font-style: italic;
	padding: 10px 0 0 0;
}
.block-views-blockblog-decadal-fore-block-1 .views-field-field-author-blog {
	padding: 0 0 10px;
}
.field--name-comment h2 {
	font-size: 1.5rem;
	padding-bottom: 25px;
}
.comment-form .filter-wrapper {
  display: none;
}
.comment-wrap .author-details {
	display: none;
}
.comment-wrap .comment-submitted {
	font-size: 13px;
}
.comment-wrap h3 a {
	font-size: 1.1rem;
}
.author-comments ul.links.inline li {
  margin-top: 25px;
}
.instruction-block {
	padding: 15px 15px 0 15px;
	border: 7px solid #376c94;
	margin: 7px 0 15px 0;
	width: 360px;
}